Subject: Fw: [Bug 197099] New: Kernel panic in interrupt [l2tp_ppp]

From: Stephen Hemminger <[email-masked]>
Date: Sun, 1 Oct 2017 10:21:10 -0700

Begin forwarded message:

Date: Sun, 01 Oct 2017 16:22:33 +0000
From: [email-masked]
To: [email-masked]
Subject: [Bug 197099] New: Kernel panic in interrupt [l2tp_ppp]

https://bugzilla.kernel.org/show_bug.cgi?id=197099

            Bug ID: 197099
           Summary: Kernel panic in interrupt [l2tp_ppp]
           Product: Networking
           Version: 2.5
    Kernel Version: 4.8.13-1.el6.elrepo.x86_64
          Hardware: x86-64
                OS: Linux
              Tree: Mainline
            Status: NEW
          Severity: normal
          Priority: P1
         Component: Other
          Assignee: [email-masked]
          Reporter: [email-masked]
        Regression: No

Created attachment 258685
  --> https://bugzilla.kernel.org/attachment.cgi?id=258685&action=edit  
stacktrace screenshot

Hello!

Getting kernel panics on multiple servers. Since it mentions l2tp_core,
l2tp_ppp and ppp_generic, I decided to report it to Networking (correct me if
I'm wrong).

Unfortunately I'm still struggling with making kdump work, so the trace
screenshot is all I have at this moment. The only hope is that this stacktrace
means something to the guys that wrote the code.

-- 
You are receiving this mail because:
You are the assignee for the bug.